$(function () {
    // 禁用右键
    window.oncontextmenu = function (e) {
        console.log("contextmenu");
        e.preventDefault();
    };
    // 不可选中
    window.onselectstart = function () {
        console.log("select");
        return false;
    };

    $(".print_button").click(function () {
        $("button").css("display", "none");
        window.print();
        $("button").css("display", "inline");
    });
    $(".refresh_button").click(function () {
        window.location.reload();
    });
    $(".close_button").click(function () {
        window.close();
    });

    /**
     * datatable的按钮不可操作
     */
    // button上增加disabled属性
    $('.dt-buttons button').prop("disabled", true)
    // TODO 去掉click事件
});
